@media screen and (max-width: 1025px) {
    html {
        font-size: 273.06666667px;
    }
    .box-1440 {
        width: 100%;
        min-width: 0;
    }
    .header_con li {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .column_ul {
        font-size: 16px;
    }
.footer_right>span a {
    line-height: 35px;
}
}

    @media screen and (max-width: 820px) {
        html {
            font-size: 218.6666666px;
        }
    }

    @media screen and (max-width: 768px) {
        html {
            font-size: 204.8px;
        }
    }

    @media screen and (max-width: 650px) {
        html {
            font-size: 173.333333px;
        }
    }

    @media screen and (max-width: 600px) {
        html {
            font-size: 160px;
        }
    }

    @media screen and (max-width: 560px) {
        html {
            font-size: 149.333333px;
        }
    }

    @media screen and (max-width: 540px) {
        html {
            font-size: 144px;
        }
    }

    @media screen and (max-width: 450px) {
        html {
            font-size: 120px;
        }
    }

    @media screen and (max-width: 414px) {
        html {
            font-size: 110.4px;
        }
    }

    @media screen and (max-width: 411.5px) {
        html {
            font-size: 109.6px;
        }
    }

    @media screen and (max-width: 390px) {
        html {
            font-size: 104px;
        }
    }

    @media screen and (max-width: 376px) {
        html {
            font-size: 100px;
        }
    }

    @media screen and (max-width: 360px) {
        html {
            font-size: 96px;
        }
    }

    @media screen and (max-width: 337px) {
        html {
            font-size: 89.866666px;
        }
    }

    @media screen and (max-width: 320px) {
        html {
            font-size: 85.33333333px;
        }
    }

    @media screen and (max-width: 280px) {
        html {
            font-size: 74.66666667px;
        }
    }

/* 移动端 */
.ywfb_bg2{
    display: none;
}
@media screen and (max-width: 1025px) {
    .header_img .ywfb_bg{
        width: 100%;
        object-fit: cover;
        height: 1.5rem;
    }
    .header_img .box-1440 img {
        width: auto;
        height: 0.28rem;
    }
    .header_img .box-1440 {
        position: absolute;
        left: 0.12rem;
        bottom: 35%;
        width: auto;
        font-size: 0.24rem;
    }
    .content_left {
        position: relative;
        padding: 0.1rem 0;
        display: flex;
        flex-wrap: wrap;
        height: auto;
    overflow: visible;
    }
   .content_left>li>a{
           display: block;
    line-height: normal;
    font-size: 0.18rem;
    width: auto;
    padding: 0.1rem 0.15rem;
    text-align: center;
    background-image: none !important;
    background-color: #ffffff !important;
    margin-left: 0.12rem;
    }
    .now_place {
        margin-top: 0.15rem;
    }
    .now_place>table{
        line-height: 0.26rem;
    }
    .now_place tr,.now_place td,.now_place th,.now_place table,.now_place tbody{
        display: inline;
        vertical-align: bottom;
    }
    .now_place span , .now_place a{
        font-size: 0.16rem;
    }
    .content_right {
        width: 100%;
        padding: 0 0.12rem;
    }
    .column_list {
        margin-top: 0.18rem;
    }
    .column_title span{
        font-size: 0.18rem;
    }
    .column_ul {
        border-top: 1px solid #dddddd;
        padding-top: 0.15rem;
        margin-top: 0.15rem;
        min-height: 0;
    }
    .column_ul .lucidity_pgcontainer li span {
        margin-left: 0.1rem;
        font-size: 0.15rem;
        float: none;
        display: inline;
        margin-left: 0;
    }
    .column_ul .lucidity_pgcontainer li a {
        max-width: 67%;
        font-size: 0.16rem;
        display: inline;
        float: none;
        white-space: normal;
        margin-right: 0.08rem;
    }
    .column_ul .lucidity_pgcontainer li {
        line-height: 0.4rem;
        font-size: 0.16rem;
    }
    .column_li_5 {
        border-bottom: 0.01rem solid #dddddd;
        padding-bottom: 0.15rem;
    }
    .column_li_6 {
        margin-top: 0.15rem;
    }
    .column_li_10 {
        border-bottom: 0.01rem solid #dddddd;
        padding-bottom: 0.15rem;
    }
    .content_right .now_place img {
        margin: 0 !important;
        width: 0.14rem;
        height: auto;
        margin-right: 0.1rem !important;
    }
    .lucidity_pgbtn {
        width: 0.5rem !important;
        height: auto !important;
        display: inline-block;
        cursor: pointer;
        text-align: center ;
        line-height: 0.25rem !important;
        margin: 0.01rem !important;
    }
    .lucidity-ui-paging-container ul {
        overflow: hidden;
        text-align: center;
        padding: 0px 0.05rem 0px 0px !important;
        margin: 0.01rem !important;
        display: inline !important;
    }
    .column_ul .lucidity_pgtoolbar {
        height: auto !important;
        margin-top: 0.15rem !important;
        margin-bottom: 0 !important;
        line-height: 0.27rem;
        margin: 0 !important;
    }
    .lucidity_pgtoolbar td {
        height: 0.3rem !important;
        font-size: 0.14rem !important;
        padding: 0 0.01rem 0 0.01rem !important;
        display: inline !important;
    }
    .lucidity-ui-paging-container li {
        padding: 0 0.06rem !important;
        margin-left: 0.04rem !important;
        line-height: 0.24rem !important;
    }
    .lucidity_separator{
        display: none;
    }
    .lucidity_pgtoolbar a ,.lucidity_pgtoolbar span {
        font-size: 0.15rem !important;
    }
    .lucidity-ui-paging-container {
        display: inline;
    }
    .content .box-1440 {
        margin-bottom: 0.3rem;
    }
    .lucidity_pgcurrentpage {
        width: 0.28rem !important;
        height: 0.2rem !important;
        line-height: 0.2rem !important;
        border: 0.01rem solid #cccccc !important;
        font-size: 0.14rem !important;
    }
.content_left>li>a.on, .content_left li.on a{
    background-image: none !important;
}
.img_box .img_item {
    margin: 0 4% 30px 0;
    max-width: 48%;
}
.img_box .img_item img{
    width: 300px;
    height: 150px;
    width: 100% !important;
}
.img_box .img_item:nth-child(2n) {
    margin-right: 0;
}
.img_box .img_item:nth-child(3n) {
    margin-right: 4%;
}
.content_left .children_li {
    position: absolute;
    z-index: 300;
}
.content_left .children_li:nth-child(2) {
    left: 0.12rem;
    top: 52px;
}
.content_left .children_li:nth-child(4) {
    left: 1.25rem;
    top: 52px;
}
.content_left .children_li:nth-child(6) {
    left: 0.12rem;
    top: 116px;
}
    .content_left .children_li:nth-child(8) {
    left: 1.12rem;
    top: 116px;
}
ul.children_li li a {
    display: block;
    line-height: 28px;
    font-size: 22px;
    color: #333333;
    padding: 0.1rem 0.15rem;
    text-align: center;
    background-color: #fff;
        width: auto;
}
}